<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="ModuleClassLoaderOverlays">
    <paths>
      <option value="C:\Users\ALUMDA~1\AppData\Local\Temp\overlay233098277494904816" />
    </paths>
  </component>
</module>